import random
a = random.randint(1, 10)
if a % 2 == 0 and a % 5 == 0:
      print('その数は10だよ')
elif a % 2 == 0:
      print('その数は2の倍数だよ')
elif a % 5 == 0:
      print('その数は5の倍数だよ')
else:
      print(a)
